html {
    overflow-x: hidden;
}

@font-face {
    font-family: "Avenir";
    src: url("../fonts/AvenirNext-Medium.ttf");
}
@font-face {
    font-family: "Avenir Next";
    src: url("../fonts/AvenirNext-Regular.ttf");
}
@font-face {
    font-family: "Avenir Next Condensed";
    src: url("../fonts/AvenirNextCondensed-Medium.ttf");
}

.adaptar {
    width: 100%;
}

a:link {
    text-decoration: none;
}

#logo {
    position: relative;
    width: 144px;
    height: 60px;
    left: 5%;
    top: 13px;
}

#headerwhite {
    height: 101px;
    border-top: 9px solid #2c4298;
    border-bottom: 3px solid #5eb8db;

}

#lineblueheader2 {
    height: 35px;
    background-color: #2c4298;
    z-index: 10;
}

#headerwhite1 {
    height: auto;
    background-color: #fff;
    z-index: -1;
}

#conte {
    position: relative;
    top: 0px;
    left: 0px;
    background-color: #ff0033;
    height: 35px;
    width: 500px;
}

#footerblue {
    height: 115px;
    border-top: 4px solid #2c4298;
    background-color: #5eb8dd;
}

#contenedorabajo {
    position: relative;
    top: 0px;
    left: 0px;
    width: 180px;
    height: 50px;
    background-color: #ff0033;
}

.menufoter {
    display: inline-block;
    padding: 5px;
    color: #fff;
    font-size: 12px;
}
.menufoter:hover {
    color: #2c4298;
}

.direccion {
    color: #fff;
    font-size: 12px;
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}
.autor {
    color: #fff;
    font-size: 12px;
}
.diseno {
    font-size: 12px;
}
.diseno a {
    color: #fff;
}
.diseno a:active {
    color: #fff;
}
.diseno a:hover {
    color: #2c4298;
}

.menufooter {
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}


.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #5eb8dd;
}

.navbar-default .navbar-toggle {
    background-color: rgb(94, 184, 221);
    border: 0px solid rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:hover {
    background-color: rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:visited {
    background-color: rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgb(94, 184, 221);
}

/*contenido*/

#griscol {
    background-color: rgb(235, 235, 235);
    height: auto;
}

#rectanguloazulito {
    background-color: #5eb8db;
    padding-top: 30px;
    padding-bottom: 30px;
}

#rectanguloazulito1 {
    padding-bottom: 154px;
}

#Amplio_portafolio_de_servicios_ambulatorios_de_consulta_externa {
    font-size: 12px;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(98, 98, 98);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
}
#subtext {
    font-size: 12px;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: #fff;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
}

#Ofrece_un_ {
    font-size: 1.0698874999999999em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(128, 199, 228);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#Clínica_Chía {
    font-size: 1.25em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(44, 66, 152);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#lineazul {
    background-color: #2c4298;
    padding-bottom: 20px;
}

#En_el_año_2020_La_Clínica_Chía_estará_acreditada_con_proyección {
    font-size: 14px;
    text-align: justify;
    font-weight: normal;
    line-height: 17px;
    color: rgb(102, 102, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
    padding-bottom: 10px;
}

#Visión {
    padding-top: 50px;
    font-size: 2.25em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(141, 201, 226);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
    padding-bottom: 10px;
}

#Servir_con_calidad_y_ser_la_IPS_amiga_de_los_usuarios_sus_fami {
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(102, 102, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
}

#Misión {
    font-size: 2.25em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(141, 201, 226);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
    padding-bottom: 10px;
}

#Servir_con_calidad_y_ser_la_IPS_amiga_de_los_usuarios_sus_fami_copy {
    font-size: 0.875em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(102, 102, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
    padding-bottom: 10px;
}

#Valores {
    font-size: 2.25em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(141, 201, 226);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#centrogris {
    background-color: rgb(235, 235, 235);
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover
}

.valored {
    font-size: 1.5em;
    text-align: center;
    font-weight: normal;
    line-height: 17px;
    color: #2c4298;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}

.iconit {
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}
#centroblanco {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pod {
    margin: 0;
}
.sinpadding [class*="col-"] {
    padding: 0;
}
h1 {
    font-family: 'Ropa Sans', sans-serif;
    font-weight: bold;
    font-size: 50px;
    color: #fff;
    width: 40%;
    padding-top: 25px;
    padding-bottom: 25px;
}
#celebracionB {
    color: rgb(44, 66, 152);
    font-family: 'Ropa Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 24px;
    text-decoration: none;
    width: 250px;
    font-size: 31px;
    padding-top: 20px;
    padding-bottom: 10px;
}
#celebracion1B {
    color: rgb(94, 184, 221);
    font-family: 'Ropa Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    line-height: 1em;
    width: 200px;
    font-size: 22px;
    padding-bottom: 10px;
}
#celebracion2B {
    color: rgb(100, 99, 99);
    font-family: "Avenir Next";
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 17px;
    text-decoration: none;
    font-size: 14px;
    padding-bottom: 10px;
}
#iconoojo1 {
    position: relative;
    left: 60%;
}
